.custom-login {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    min-width: 100%;
    background: var(--bs-white);
    height: 49rem;
}

.custom-login .custom-login-inner {
    width: 100%;
    max-width: 1300px;
    min-height: calc(100vh - 40px);
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.custom-login .dash-header {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    box-shadow: none;
    min-height: auto;
}

.custom-login .dash-header .dash-h-item {
    min-height: auto;
}

.custom-login .dash-header .navbar-brand {
    padding: 0;
}

.custom-login .dash-header .navbar-brand a {
    display: block;
    line-height: 1;
}

.custom-login .dash-header .navbar-brand a .logo {
    width: 100%;
}

.custom-login .bg-login {
    content: "";
    top: 0;
    left: 50%;
    right: 0;
    bottom: 0;
    border-radius: 0px;
    position: absolute;
    transform-origin: bottom;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

.custom-login .navbar {
    background: var(--bs-white);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: 0 6px 30px rgba(182, 186, 203, 0.3);
    padding: 10px 0;
}

.custom-login .navbar .navbar-collapse {
    justify-content: flex-end;
}

.custom-login .navbar .nav-link {
    padding: 1px 20px;
    position: relative;
    font-weight: 500;
    color: var(--bs-dark);
}

.custom-login .navbar .nav-item .nav-link::after {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 2px;
    background: #000000;
    top: 0;
    right: 0;
}

.custom-login .navbar .nav-item:last-of-type .nav-link::after {
    display: none;
}

.custom-login .card {
    box-shadow: none;
}

.custom-login .custom-wrapper {
    padding: 40px 0;
    max-width: 1170px;
    width: 100%;
    display: flex;
    align-items: center;
    flex: 1;
    margin: 0 auto;
}

.custom-login .custom-wrapper .custom-row {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    z-index: 9;
}

.custom-login .custom-wrapper .card .card-body {
    background-color: var(--bs-white);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    max-width: 440px;
    width: 100%;
    margin-left: auto;
    box-shadow: 0px 0px 25px 0px #0000000d;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.custom-login .custom-login-form .for-pwd {
    font-size: 13px;
    line-height: 1;
}

.custom-login .custom-login-form .login-btn {
    margin-bottom: 20px;
}

.custom-login .custom-login-form .remember-check {
    font-size: 13px;
}

.custom-login .custom-login-form .field-icon {
    position: absolute;
    top: 58%;
    right: 10px;
    line-height: 1;
}

.custom-login .custom-login-form .pss-field {
    position: relative;
}

.custom-login a {
    color: #ff6600 !important;
}

.custom-login .custom-wrapper .card .card-body h2 span {
    color: var(--bs-green);
    font-weight: 400;
}

.custom-login .form-control:focus {
    border-color: var(--bs-green);
    box-shadow: 0 0 0 0.2rem rgba(12, 175, 96, 0.25);
}

.custom-login .form-check-input:checked {
    background-color: var(--bs-green);
    border-color: var(--bs-green);
}

.custom-login .autorized-btn {
    gap: 15px;
    justify-content: space-between;
    margin-top: 20px;
}

.custom-login .autorized-btn .btn {
    max-width: 47%;
    width: 100%;
}

.custom-login .drp-language .drp-text {
    margin-right: 5px;
}

.custom-login .drp-language a span {
    color: #000000 !important;
}

.custom-login .dropdown-toggle::after {
    content: "";
    position: absolute;
    height: 6px;
    width: 9px;
    right: 10px;
    top: 18px;
    background: url(../images/down-arrow.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -ms-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
    border: 0;
}

.custom-login .drp-language .btn {
    background: #F5F5F5;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    margin: 0;
    padding: 10px 25px 10px 10px;
}

.custom-login .drp-language .btn.show {
    border-color: #F5F5F5;
}

.custom-login .custom-img img {
    max-width: 540px;
    width: 100%;
    margin: auto;
    display: block;
}

.custom-login .card {
    margin-bottom: 0;
    background-color: transparent;
    width: 440px;
}
.custom-login .custom-wrapper .card .card-body{
    box-shadow: 0px 0px 25px 0px rgb(0 0 0 / 10%);
    border-radius: 20px !important;
    padding: 20px;
}
.login-bg-1{
    position: absolute;
    bottom: 0;
    left: 0%;
    z-index: 1;
}
.login-bg-2{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.auth-footer{
    position: relative;
    z-index: 1;
    text-align: center;
}

@media only screen and (max-width: 1439px) {
    .login-bg-1 {
        position: absolute;
        bottom: 0;
        left: 0%;
        z-index: 1;
        max-height: 500px;
    }
}


@media only screen and (max-width: 1300px) {
    .custom-login .card .custom-img img {
        max-width: 100%;
    }
    .login-bg-1 {
        position: absolute;
        bottom: 0;
        left: 0%;
        z-index: 1;
        max-height: 500px;
    }
}

@media only screen and (max-width: 1199px) {
    .custom-login .custom-wrapper .card .card-body {
        margin: auto;
    }
}

@media only screen and (max-width: 991px) {
    .custom-login .custom-wrapper {
        padding: 20px 0;
    }
    .custom-login .navbar .nav-link {
        padding: 0px 15px;
    }
    .auth-footer {
        text-align: center;
    }
    .login-bg-1,.login-bg-2{
       display: none;
    }
}

@media only screen and (max-width: 767px) {
    .custom-login .dash-header .navbar-brand {
        max-width: 120px;
    }

    .custom-login .navbar .nav-item .nav-link::after {
        display: none;
    }

    .custom-login .navbar .nav-link {
        padding: 10px 20px;
    }

    .custom-login .custom-wrapper .card .card-body {
        padding: 20px 15px;
    }

    .custom-login .navbar .navbar-collapse {
        text-align: center;
        margin-top: 20px;
    }

    .custom-login .dash-header .dash-h-item {
        display: block;
    }

    .custom-login .drp-language a {
        text-align: center;
    }
}

@media only screen and (max-width: 575px) {
    .custom-login .autorized-btn .btn {
        max-width: 100%;
    }
}



/* Navbar Start */

/*--------------------------------------------------------------
# Global Header
--------------------------------------------------------------*/
.header {
    color:black;
    transition: all 0.5s;
    z-index: 997;
    background-color: white;
  }
  
  .header .topbar {
    background-color:#ff6600;
    height: 45px;
    padding: 0;
    font-size: 14px;
    transition: all 0.5s;
  }
  
  
  .header .topbar .contact-info a{
    padding-left: 5px;
    color: white !important;
    font-size: 16px;
    text-decoration: none;
  }

  
  @media (max-width: 575px) {
  
    .header .topbar .contact-info i a,
    .header .topbar .contact-info i span {
      font-size: 13px;
    }
  }
  
  .header .topbar .contact-info i a {
    line-height: 0;
    transition: 0.3s;
  }
  
  .header .topbar .contact-info i a:hover {
    color: #2c4964;
    text-decoration: underline;
  }
  
  .header .topbar .social-links a {
    color: white;
    line-height: 0;
    transition: 0.3s;
    margin-left: 23px;
    font-size: 16px;
  }
  
  .header .topbar .social-links a:hover {
    color: #2c4964 ;
  }
  
  .header .branding {
    min-height: 60px;
    padding: 10px 0;
    background: #f4f4f4;
  }
  
  .header .logo {
    line-height: 1;
  }
  
  .header .logo img {
    max-height: 60px;
    margin-right: 8px;
  }
  
  
  .header .cta-btn,
  .header .cta-btn:focus {
    color: white;
    background: rgb(255, 115, 0);
    margin: 0 0 0 30px;
    transition: 0.3s;
    font-size: 20px;
    font-family: serif;
    width: 100%;
    padding: 5px 15px;
  }
  
  .header .cta-btn:hover,
  .header .cta-btn:focus:hover {
    color:  rgb(255, 115, 0);
    background:white;
    border: 1px solid rgb(255, 115, 0);
    transition: all 0.5s ease;
    margin-right: 8px;
  }
  
  @media (max-width: 1200px) {
    .header .logo {
      order: 1;
    }
  
    .header .navmenu {
      order: 3;
    }
  }
  
  .scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
  }
  
  .scrolled .header .topbar {
    height: 0;
    visibility: hidden;
    overflow: hidden;
  }
  
  .header .navmenu li a{
    text-decoration: none;
  }
  
  /* .header .navmenu{
    display: flex;
    justify-content: center;
    text-align: center;
    width: 100%;
  } */


  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /* Desktop Navigation */
  @media (min-width: 1200px) {
    .navmenu {
      padding: 0;
    }
  
    .navmenu ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navmenu li {
      position: relative;
    }
  
    .navmenu>ul>li {
      white-space: nowrap;
      padding: 15px 14px;
    }
  
    .navmenu>ul>li:last-child {
      padding-right: 0;
    }
  
    .navmenu li a,
    .navmenu li a:focus {
      color: black !important;
      font-size: 18px;
      padding: 0 2px;
      font-family: roboto-sans-serif;
      font-weight: 600;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
    }
  
    .navmenu li a i,
    .navmenu li a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      transition: 0.3s;
    }
  
    .navmenu>ul>li>a:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 3px;
      bottom: -3px;
      left: 0;
      background-color: #ff6600;
      visibility: hidden;
      width: 0px;
      transition: all 0.3s ease-in-out 0s;
    }
  
    .navmenu a:hover:before,
    .navmenu li:hover>a:before,
    .navmenu .active:before {
      visibility: visible;
      width: 100%;
    }
  
    .navmenu li:hover>a,
    .navmenu .active,
    .navmenu .active:focus {
      color: #ff6600 !important;
    }
  
    .navmenu .dropdown ul {
      margin: 0;
      padding: 10px 0;
      background: white;
      display: block;
      position: absolute;
      visibility: hidden;
      left: 14px;
      top: 130%;
      opacity: 0;
      transition: 0.3s;
      border-radius: 4px;
      z-index: 99;
      box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    }
  
    .navmenu .dropdown ul li {
      min-width: 200px;
    }
  
    .navmenu .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      color: black;
    }
  
    .navmenu .dropdown ul a i {
      font-size: 12px;
    }
  
    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul li:hover>a {
      color: white;
      background-color: #ff6600;
      transition: all 0.5s ease;
    }
  
    .navmenu .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navmenu .dropdown .dropdown ul {
      top: 0;
      left: -90%;
      visibility: hidden;
    }
  
    .navmenu .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: -100%;
      visibility: visible;
    }
  }
  
  /* Mobile Navigation */
  @media (max-width: 1199px) {
    .mobile-nav-toggle {
      color: #ff6600;
      font-size: 33px;
      line-height: 0;
      cursor: pointer;
      transition: color 0.3s;
    }
  
    .navmenu {
      padding: 0;
      z-index: 9997;
    }
  
    .navmenu ul {
      display: none;
      list-style: none;
      position: absolute;
      inset: 60px 20px 20px 25%;
      padding: 10px 0;
      margin: 0;
      border-radius: 6px;
      background-color: white;
      border: 1px solid #ff6600;
      box-shadow: none;
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
      width: 60%;
    }
  
    .navmenu a,
    .navmenu a:focus {
      color: black !important;
      padding: 10px 20px;
      font-family: roboto-sans-serif;
      font-size: 17px;
      font-weight: 500;
      display: flex;
      align-items: center;
      justify-content: space-between;
      white-space: nowrap;
      transition: 0.3s;
    }
  
    .navmenu a i,
    .navmenu a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
      width: 30px;
      height: 30px;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      transition: 0.3s;
      background-color: color-mix(in srgb, var(#ff6600), transparent 90%);
    }
  
    .navmenu a i:hover,
    .navmenu a:focus i:hover {
      background-color: #ff6600;
      color: white;
    }
  
    .navmenu a:hover,
    .navmenu .active,
    .navmenu .active:focus {
      color: #ff6600 !important;
    }
  
    .navmenu .active i,
    .navmenu .active:focus i {
      background-color: #ff6600;
      color: white;
      transform: rotate(180deg);
    }
  
    .navmenu .dropdown ul {
      position: static;
      display: none;
      z-index: 99;
      padding: 10px 0;
      margin: 10px 20px;
      background-color:white;
      transition: all 0.5s ease-in-out;
    }
  
    .navmenu .dropdown ul ul {
      background-color: rgba(33, 37, 41, 0.1);
    }
  
    .navmenu .dropdown>.dropdown-active {
      display: block;
      background-color: rgba(33, 37, 41, 0.03);
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .mobile-nav-toggle {
      color: #ff6600;
      position: absolute;
      font-size: 35px;
      font-weight: 600;
      top: 15px;
      right: 15px;
      margin-right: 0;
      z-index: 9999;
    }
  
    .mobile-nav-active .navmenu {
      position: fixed;
      overflow: hidden;
      inset: 0;
      background: rgba(33, 37, 41, 0.8);
      transition: 0.3s;
    }
  
    .mobile-nav-active .navmenu>ul {
      display: block;
    }
  }

  @media (max-width: 1024px) and (min-width: 768px){
    .header .cta-btn,
    .header .cta-btn:focus {
      color: white;
      background: rgb(255, 115, 0);
      margin: 15px 0 0 0;
      transition: 0.3s;
      font-size: 15px;
      font-family: serif;
      width: 30%;
    }
  }

  @media (max-width: 1024px) and (min-width: 360px) {
    .header .cta-btn,
    .header .cta-btn:focus {
      color: white;
      background: rgb(255, 115, 0);
      margin: 15px 0 0 0;
      transition: 0.3s;
      font-size: 15px;
      font-family: serif;
    }

    .header .topbar .contact-info a{
      padding-left: 5px;
      color: white;
      font-size: 13px;
      text-decoration: none;
    }
    }
 
    
    .banner-btn .live-demo{
      border-color: #ff6600;
      color: white;
      background-color: #ff6600;
    }

    .banner-btn .live-demo:hover,
    .banner-btn .buy-now:hover{
      border-color: #ff6600;
      color: #ff6600;
      background-color: white;
      box-shadow: 1px 1px 4px 3px grey !important;
      transition: all 0.5s ease;
    }

  .banner-btn .buy-now{
    border-color: white;
    color: white;
  }